{
    "printWidth": 120,
    "tabWidth": 4,
    "singleQuote": false,
    "trailingComma": "es5",
    "semi": false,
    "newline-before-return": true,
    "no-duplicate-variable": [true, "check-parameters"],
    "no-var-keyword": true,
    "svelteSortOrder": "scripts-markup-styles",
    "svelteStrictMode": true,
    "svelteBracketNewLine": true,
    "svelteAllowShorthand": true,
    "svelteIndentScriptAndStyle": true
}
